# Generated by Django 2.0.9 on 2018-11-25 18:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('perris_app', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='persona',
            name='comunas',
            field=models.CharField(max_length=40, verbose_name='Comuna'),
        ),
        migrations.AlterField(
            model_name='persona',
            name='contrasenia',
            field=models.CharField(default=None, max_length=10, verbose_name='Contraseña'),
        ),
        migrations.AlterField(
            model_name='persona',
            name='email',
            field=models.EmailField(max_length=100, primary_key=True, serialize=False, verbose_name='Correo Electrónico'),
        ),
        migrations.AlterField(
            model_name='persona',
            name='fechanac',
            field=models.CharField(max_length=10, verbose_name='Fecha de Nacimiento'),
        ),
        migrations.AlterField(
            model_name='persona',
            name='nombre_completo',
            field=models.CharField(max_length=50, verbose_name='Nombre Completo'),
        ),
        migrations.AlterField(
            model_name='persona',
            name='regiones',
            field=models.CharField(max_length=40, verbose_name='Regiones'),
        ),
        migrations.AlterField(
            model_name='persona',
            name='run',
            field=models.CharField(max_length=12, verbose_name='Run'),
        ),
        migrations.AlterField(
            model_name='persona',
            name='telefono',
            field=models.IntegerField(verbose_name='Teléfono'),
        ),
        migrations.AlterField(
            model_name='persona',
            name='tipo_vivienda',
            field=models.CharField(choices=[('Casa con Patio Grande', 'Casa con Patio Grande'), ('Casa con Patio Pequeño', 'Casa con Patio Pequeño'), ('Casa sin Patio', 'Casa sin Patio'), ('Departamento', 'Departamento')], max_length=10, verbose_name='Tipo de Vivienda'),
        ),
    ]
